## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# terminologyInclusions

`terminologyInclusions` | groups elements which may be included at any point within a terminology entry.
Member of classes | (none)
Members | date dateStruct note ptr ref xptr xref

Declaration

    <!ENTITY % x.terminologyInclusions "" >
    <!ENTITY % m.terminologyInclusions "%x.terminologyInclusions;
    %n.date; | %n.dateStruct; | %n.note; | %n.ptr; | %n.ref; | %n.xptr; |
    %n.xref;">

Attributes | Global attributes only
Module | Declared in file teiterm2.ent; Base tag sets for Terminological Data: enabled by TEI.terminology
See further | 13 Terminological Databases

Up: 33 Element Classes